Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.admin.nodes
Interface HasCollection

All Known Implementing Classes:
  CollectionNode, CollectionsNode, DocumentNode, DocumentsNode, ExtensionNode, ExtensionsNode, IndexesNode, IndexNode, RoleNode, RolesNode, TriggerNode, TriggersNode, UserNode, UsersNode

public interface HasCollection

HasCollection

Method Summary
`CollectionClient` | `getCollection()`

Method Detail

### getCollection

    public CollectionClient getCollection()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group